Subject: Re : Re: [EDUC]Nouveau référentiel BTS Systèmes numériques, avec en option A : informatique et réseau
From: [email-masked]
To: Bruno Suarez <[email-masked]>
Cc: [email-masked]
Date: Sun, 22 Dec 2013 21:33:08 +0100 (CET)
List-Id: <educ.april.org>

Bonjour,

J'ai déjà fait passer l'info sur la liste educ que j'ai découverte
sur la liste de l'EPI.

Je comptais vous contacter.

Ce nouveau BTS s'inscrit dans une politique nihiliste de négation
de l'informatique.

Là nous entrons dans une période de fêtes de noël, mais je ferai
tout mon possible pour que l'April et toutes les assoces du Libre
vous apportent leur soutien.

Il y a une quinzaine de jours, durant l'April Camp, le BTS IRIS
a été l'une des préoccupations du groupe educ.

Librement,

A bientôt,

Charlie
----- Bruno Suarez <[email-masked]> a écrit :
> Bonjour,
> 
> A propos de ce nouveau BTS qui remplacera les BTS IRIS et SE à la rentrée  
> 2014, un collectif d'enseignants avait tenté, avant la publication au BO,  
> d'alerter les professionnels de l'informatique et nos dirigeants sur les  
> dangers et les travers de cette réforme, mais en vain ...  :
> 	
> --->
> 
> En tant que collectif d'enseignants de BTS IRIS (Informatique et Réseau
> pour l'Industrie et les Services), nous nous permettons de vous contacter
> pour solliciter votre attention sur le problème grave qui se pose à notre
> formation aujourd'hui. En étant finalement plus direct et honnête, il
> s'agirait plutôt d'un appel au secours.
> 
> De nombreux documents peuvent éclairer ce problème mais nous vous
> proposons une synthèse plus courte dans ce courrier (les documents en
> question sont disponibles sur : http://oeil-ouvert.org/drupal7/?q=node/33
> 
> Le BTS IRIS est une formation professionnelle à l'informatique à BAC+2
> présente dans une centaine de lycées. Elle recrute de façon satisfaisante
> des bacheliers issus des filières S, STI, ainsi que des bacs
> professionnels de bon niveau. Cette formation fonctionne bien, les
> étudiants poursuivent majoritairement leurs études en licence pro, en
> école d'ingénieurs pour les meilleurs éléments. Dans ce secteur où
> l'emploi résiste mieux qu'ailleurs, le BTS IRIS participe à la formation
> d'informaticiens, dont nombre de rapports ou études, privés ou publics,
> montrent l'insuffisance dans notre pays. Vous êtes évidemment très bien
> placé pour le savoir.
> 
> Un autre BTS, dont la spécialité est l'électronique, (BTS Systèmes
> Electroniques) est en très grande difficulté de recrutement, tout comme le
> secteur électronique en France. De nombreuses sections de BTS SE sont
> menacées de fermeture. Un inspecteur général de l'éducation nationale, est
> en charge de la rénovation de ce BTS SE. Il est lui-même électronicien.
> 
> La filière informatique n'existe pas en tant que telle dans l'éducation
> nationale. Le BTS IRIS est donc  géré par des électroniciens.
> 
> La réforme imposée par cet inspecteur général électronicien consiste à
> fusionner les BTS IRIS et SE en un seul BTS à options. L'option
> informatique perd des heures d'enseignement informatique au profit de la
> matière physique appliquée qui, si elle est intrinsèquement intéressante,
> est déjà largement présente dans le référentiel actuel d'IRIS et bien
> suffisante (transformée de Laplace, transformée en Z, ...) en regard des
> emplois à bac+2 ou des pré requis pour la poursuite d'études supérieures.
> 
> Cette augmentation des heures de physique permet surtout de sauver des
> postes d'enseignants en électronique et les sections qui vont avec, ce qui
> est l'objectif ouvertement déclaré de M Bergmann.
> Cette réforme est catastrophique pour la filière informatique IRIS, en
> terme de contenu et  d'attractivité et mènera à court terme à sa perte.
> Nous avons synthétisé les éléments principaux de notre opposition dans le
> document joint à ce mail. La même argumentation est reprise dans une
> pétition 2.0 qui peut être consultée et signée sur
> http://www.petitions24.net/bts_iris.
> 
> Au delà de ces aspects essentiels de fond évoqués plus haut, nous
> souhaitons également vous faire part de la façon dont est gérée la mise en
> place de la réforme.
> 
> Lors de la refonte d'une formation, des commissions sont créées afin de
> réfléchir aux évolutions souhaitables, en observant le marché du travail,
> les besoins des industriels actuels et à venir, etc. Ces CPC (Commissions
> Professionnelles Consultatives) doivent être représentatives des secteurs
> concernés par les réformes, c'est écrit dans la loi. Hors, le secteur
> informatique n'a pas été représenté ni défendu car aucun représentant
> professionnel de ce domaine n'a été convié à participer au débat (SYNTEC,
> MUNCI, SIF, professionnels ...). Ce fonctionnement n'est pas celui que
> l'on est sensé attendre d'une institution publique républicaine et
> démocratique.
> 
> La raison en est simple : les choix faits dans cette réforme sont tous
> délétères pour la filière informatique.
> 
> Directement ou par l'intermédiaire d'élus, nous avons tenté de contacter
> le ministère de l'EN à plusieurs reprises mais les réponses reçues sont
> stéréotypées, souvent incongrues ou carrément mensongères, calquées sur
> les argumentaires des promoteurs de la réforme. Les problématiques
> économiques, techniques ou pédagogiques que nous soulevons ne sont pas
> entendues, ou ne parviennent pas aux bonnes oreilles.
> 
> L'an dernier, nous avons reçu le soutien du SYNTEC NUMERIQUE, du MUNCI, du
> SIF. Des articles de presse parus en ligne sur des sites professionnels
> témoignent du soutien à notre opposition ainsi qu'à une pétition signée
> par de nombreux enseignants, anciens étudiants et professionnels. Par
> ailleurs, plusieurs rapports récents sur le numérique et sur l'emploi en
> informatique sont en contradiction complète avec la voie choisie par la
> réforme.
> 
> Le Conseil Supérieur de l'Education (CSE) a émis deux avis très négatifs
> sur la réforme. Le dernier date du 17/10/2013 : 9 votes pour, 17 contre, 9
> abstentions.
> 
> Cette réforme devrait être à minima remise à plat, rediscutée avec les
> professionnels concernés, d'autres pistes étant évidemment envisageables.
> Mais les événements semblent se précipiter afin de mettre tout le monde
> devant le fait accompli, afin de ne surtout pas laisser le temps d'une
> analyse de fond et de ne pas voir les professionnels du monde informatique
> mettre leur nez dans cette affaire.
> 
> Nous venons en effet d'apprendre par l'intermédiaire d'un IPR (Inspecteur
> Pédagogique Régional) que la réforme serait mise en place à la rentrée
> scolaire 2014, malgré les avis négatifs du CSE. Il est même demandé aux
> centres de formation de commencer à communiquer sur le nouveau BTS SN
> alors même que rien n'est paru au BO. Sur le fond et sur la forme, ce
> passage en force n'est pas acceptable.
> 
> Comme l'année dernière, nous essaierons de faire paraitre dans la presse
> des articles expliquant la situation. Nous ferons référence également à
> notre pétition.
> 
> Votre indépendance, votre visibilité et la liberté de parole qui sont les
> vôtres pourraient relayer notre opposition avec efficacité, si bien sur
> vous la jugez justifiée.
> 
> En vous remerciant de votre attention.
> Cordialement.
> 
> Le  collectif des enseignants de BTS IRIS ([email-masked])
> 
> 
> 
> 
> 
> 
> Le Sun, 22 Dec 2013 18:55:52 +0100, Vincent-Xavier JUMEL  
> <[email-masked]> a écrit:
> 
> > Pour info :
> > http://www.enseignementsup-recherche.gouv.fr/pid20536/bulletin-officiel.html?cid_bo=75339&cbo=1
> 
> 
> 
>  

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ